@charset "UTF-8";
/* CSS Document */


*{
margin:0;
}

html{
height:100%;
}

body {
  width: 1100px;      /* was min-width:600px; 2x LC width + RC width */
 margin: 0 auto; /* this centers the fixed width at all time */
  height:100%; /* footer always at bottom of page */
  /* background-color:#66FF00; */
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 12px; 
  color: #000000;
  background-image:url(../cmsimages/bg1.gif);
  background-color:#154c6e;
  background-position: left top; 
  background-repeat:repeat-x;
 }

/* td, pre, input, select, textarea {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 9pt; color: #ffffff;} */

/* .small, small {font-size: 8pt; color: #cecece;} */

.wrapper{ /* footer always at the bottom of the page */
min-height:100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em;
/* background-color:#66FF33;*/
}

#header{
	margin:0 auto;
	margin-left:5px;
	margin-top:3px;
	width:1091px;
	height:220px;
	display:block;
	background:#13689D;
	border:1px solid #13689D;
	text-decoration:none;
	color:#FFEFDF; /* font */
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;
	/* outside border, darker layer of outside border,inside layers - nset left, top, , colour.  rgba = red green blue alpha. alpha is opacity. using alpha results in the text inside NOT inheriting the opacity (as the opacity tag would have resulted in) and therefore text is not opaque.  */
	-webkit-box-shadow:
		3px 3px 6px rgba(0, 0, 0, .2),
		0px 0px 3px rgba(0, 0, 0, .1),
		inset 0px 0px 0px #0786AD,
		inset 0px 15px 2px rgba(0, 0, 0, .01),
		inset 0px 0px 15px #0786AD;
/* 7 , 134, 137 , opacity */
}

#logo{
float:left;
}

#logo img{
margin-top:10px;
margin-left:10px;
margin-bottom:10px;
}

#logo .banner{
margin-left:70px;
margin-bottom:30px; 
}


.header-right{
float:right;
text-align:right;
color:#ffffff;
margin-top:8px;
font-size:12px;
font-weight:bold;
}

.header-right a{
color:#ffffff;
text-decoration:none;
}

.header-right a:hover{
color:#CCCCCC;
}

.staticnav a:hover{
}

.header-right .staticnav{
margin-top:10px;
margin-right:5px;
}

.header-right .staticnav li{
display:inline;
list-style:none;
}

.staticnav a{
color:#ffffff;
}


#container {
/* background-color:#66FF66; */
overflow:hidden; /* for equal div height */
padding-left: 200px;   /* LC width */
padding-right:200px;   /* RC width */

/* border-bottom-style:ridge;
border-bottom-width:5px;
border-bottom-color:#cccccc;
*/
}

#container .column {
  position: relative; /* for fluid center panel columns */
  float: left; /* for fluid center panel columns */  
}

h1 {
padding-left:20px;
padding-right:30px;
padding-top:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-align:justify;
font-weight:bold;
}

.breadcrumb1{
color:#13689D;
}

.breadcrumb2{
color:#2C6E53;
}

#center h2{
color:#000000;
padding-left:10px;
padding-right:5px;
padding-top:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
font-weight:bold;
text-decoration:none;
}

#center h2 a{
text-decoration:underline;
padding-left:10px;
}

#center .showcase-caption h2 a{
	text-decoration:none;
	}

h2.footer{
color:#ffffff;
padding-left:10px;
padding-right:5px;
padding-top:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
font-weight:bold;
}

#center p{
padding-left:10px;
padding-right:30px;
padding-top:10px;
padding-bottom:10px;
text-align:justify;
/*word-wrap:break-word;  This is not in the css prompt so either it is new or not strict w3c code */
}

a:hover{
color:#2C6E53;
}

a{
color:#13689D;
text-decoration:underline;
}

p.tagline1{
padding-top:30px;
padding-right:100px;
width:660px;
text-align:center;
text-transform:uppercase;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
font-size:12px;
line-height:18px;
color:#ffffff;
}

p.tagline2{
margin-top:10px;
width:660px;
text-align:center;
text-transform:uppercase;
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
font-size:12px;
line-height:18px;
color:#ffffff;
}


#center {
 width:100%; /* for fluid center panel columns */
 margin-bottom:-2000px; /* for equal div height */
 padding-bottom:2000px; /* for equal div height */
/*  background-color:#66FFCC; */
background-color:#ffffff;
}


#center p{
padding-left:20px;
padding-right:30px;
padding-top:10px;
padding-bottom:10px;
text-align:justify;
/*word-wrap:break-word;  This is not in the css prompt so either it is new or not strict w3c code */
}

#center .readmore{
font-size:10px;
line-height:14px;
color:#CC9900;
}

#left {
float:left; /* for equal div height */
width:195px; /* for fluid center panel columns */  /* must equal right i.e. LC width */
right:195px; /* for fluid center panel columns */ /* must equal width i.e. LC width */
margin-left:-100%; /* for fluid center panel columns */
margin-bottom:-2000px; /* for equal div height */
padding-bottom:2000px; /* for equal div height */
/* background-color:#006699; */
background-color:#ffffff;
 border-right-color:#13689D; /* 2C6E53 */
 border-right-style:solid;
 border-right-width:5px;
}

/* --------------------------------------------------------------------------------------------------- FOR ie 6 */
* html  #container{
overflow:hidden; /* for equal div height */
position:relative;
min-height:1000px;
padding-left: 200px;   /* LC width */
padding-right:200px;   /* RC width */
}

* html  #container #left {
left:-200px;
width:150px;
margin-left: expression(document.all.center.offsetWidth * -1); /* Fix for IE7 */
padding-left: 50px; /* Fix for IE7 */
height:auto;
}
* html #container #right {
width:195px;
margin-right: expression(document.all.center.offsetWidth * -1); /* Fix for IE7 */
height:auto;
}

* html  #container #center {
 width:100%; /* for fluid center panel columns */
height:100%;
/*  background-color:#66FFCC; */
background-color:#ffffff;
}

* html #footer {
background-color:#13689D;
font-size:8px;
width:1091px;
left:0px;
top:95%;
position:absolute;
}

* html .wrapper{ /* footer always at the bottom of the page */
min-height:100%;
height: auto !important;
margin: 0 auto -4em;
/* background-color:#66FF33;*/
}

/* --------------------------------------------------------------------------------------------------- FOR ie 7 */


*:first-child+html #container{
overflow:hidden; /* for equal div height */
position:relative;
padding-left: 200px;   /* LC width */
padding-right:200px;   /* RC width */
}

*:first-child+html #container #left {
left:-200px;
width:150px;
margin-left: expression(document.all.center.offsetWidth * -1); /* Fix for IE7 */
padding-left: 50px; /* Fix for IE7 */
height:auto;
}
*:first-child+html #container #right {
width:195px;
margin-right: expression(document.all.center.offsetWidth * -1); /* Fix for IE7 */
height:auto;
}

*:first-child+html  #container #center {
 width:100%; /* for fluid center panel columns */
height:auto;
/*  background-color:#66FFCC; */
background-color:#ffffff;
}


#right {
float:left; /* for equal div height */
width:195px; /* for equal div height also for fluid center panel i.e. RC width */ 
 margin-right: -200px;  /* for fluid center panel columns i.e. RC width */
 
 margin-bottom:-2000px; /* for equal div height */
 padding-bottom:2000px; /* for equal div height */
 /* background-color:#CC6633; */
 background-color:#ffffff;
 border-left-color:#13689D; /*2C6E53*/
border-left-style:solid;
border-left-width:3px;
}

#right h1{
color:#13689D;
}

#right h2{
color:#000000;
padding-left:10px;
padding-right:5px;
padding-top:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
font-weight:bold;
text-decoration:none;
}

#right span.tomatis{
color:#2C6E53;
font-size:11px;
font-weight:normal;
line-height:20px;
}


#right a{
color:#13689D;
text-decoration:none;
}

#right a:hover{
text-decoration:underline;
}

#otherservices{
margin-top:0px;
background-color:#13689D; /* was 13689D which is blue / or 2C6E53 green */
height:30px;
line-height:8px;
}

#otherservices a{
color:#ffffff;
}

#otherservices h2{
color:#ffffff;
}

#upcomingevents{
margin-top:50px;
background-color:#13689D;   /* 2C6E53 */
height:30px;
line-height:8px;
}

#upcomingevents a{
color:#ffffff;
}

#right .upcomingcontent{
 width:195px;
 height:110px;
 background-image:url(../cmsimages/upcoming-events-bkground.png);
background-repeat:repeat-y;
/*background-color:#3e8a62;*/
}

#right .upcomingcontent h3{
text-align:center;
font-size:12px;
line-height:16px;
padding-left:3px;
padding-right:3px;
padding-top:14px;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

#right .upcomingcontent h3 a{
text-decoration:none;
color:#CC9900; /* was 2C6E53 before background applied */
font-family:Geneva, Arial, Helvetica, sans-serif;
 }
 
 #right .upcomingcontent p{
 text-align:center;
 font-size:11px;
 line-height:18px;
 padding-bottom:20px;
 padding-top:6px;
font-family:Geneva, Arial, Helvetica, sans-serif;
 }

#right .upcomingcontent p a{
text-decoration:none;
color:#ffffff;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

#right .upcomingcontent .readmore{
font-size:10px;
line-height:18px;
color:#AEC7C7;
text-align:right;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

#right .upcomingeventstitle{
width:195px;
color:#000000;
text-align:center;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

#right .upcomingeventscontent{
color:#000000;
margin-bottom:10px;
text-align:center;
}


img.homepage {
float:left;
border:#ffffff solid 1px;
margin-left:40px;
margin-right:40px;
margin-bottom:10px;
margin-top:10px;
}

#footer {
  clear: both; /* for fluid center panel columns */
/* background-color:#990099; */
font-size:8px;
}

.footer, .push{
height:4em;
}






/* ********************************* */

ul.services{
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-left:100px;
font-size:20px;
font-weight:bold;
list-style:circle;
color:#CC9900;
font-variant:small-caps;
}

ul.services li a{
color:#cc9900;
}

.services a:hover{
color:#2C6E53;
}

.services a{
color:#13689D;
text-decoration:underline;
}

#navtop li{
display:inline;
list-style:none;
font-size:12px;
font-weight:bold;
}

a.selected{
text-decoration:underline;
}

a.notselected{
text-decoration:none;
}

a.about{
color:#2C6E53;
font-weight:bold;
text-decoration:none;
}

li.first{
margin-top:20px;
margin-bottom:5px;
}

li.last{
margin-top:20px;
margin-bottom:20px;
}

a.level1{
color:#13689D;
font-weight:bold;
text-decoration:none;
}

li.level1{
margin-top:20px;
}

a.level2{
color:#2C6E53;
font-weight:bold;
font-size:10px;
text-decoration:none;
padding-left:20px; 
}

li.level2{
margin-top:5px;
margin-bottom:5px;
}

a.level3{
color:#666666;
font-weight:bold;
font-size:10px;
text-decoration:none;
padding-left:70px;
}

li.level3{
margin-top:5px;
}

#navtop a:link{
color:#ffffff;
}
#navtop a:visited{
color:#ffffff;
}
#navtop a:hover{
color:#ffffff;
}
#navtop a:active{
color:#ffffff;
}

#navsub li{
list-style:none;
margin-left:-20px;
}